* {margin: 0; padding: 0; font-family: Sans-Serif; font-size: 14px; color: rgb(35,35,35); position: relative}

body {background: rgb(204,255,255);}
a {color: rgb(0,102,153); text-decoration: none;}
a:hover {text-decoration: underline;}
p {color: #686868; text-align: justify; margin-bottom: 20px; text-indent: 20px;}
p.desno {text-align: right;}
p.fusnota {font-size: 11px;}
img {border: 0;}

.centar {text-align: center;}

a.vise-plavo {float: right; color: rgb(0,102,153);}

div.cnt {padding: 28px 20px;}
div.list {margin: 0 auto; width: 876px; background: white;}
div.logo {height: 72px; background: url(../images/logo.jpg) no-repeat;}
div.korisnici {position: absolute; margin: 50px 0 0 735px;}
div.kadresa {position: absolute; margin: 50px 0 0 79px; font-size: 12px; color: rgb(0,102,153);}
div.kadresa a {font-size: 12px;}
div.izbornik {height: 70px; background: url(../images/bg-izbornik-blue.jpg) repeat-x;}
div.izbornik li {float: left; display: block; list-style: none; height: 70px; overflow: hidden; background: url(../images/separator-blue.jpg) top right no-repeat;}
div.izbornik li:last-child {background: none}
div.izbornik a {color: rgb(233,233,233); text-decoration: none; height: 70px; padding: 23px 12px; display: block; font-size: 16px; font-weight: bold; overflow: hidden;}
div.izbornik a:hover, div.izbornik a.sel {text-decoration: underline; color: rgb(233,233,233);}
div.side-menu {float: left; width: 160px;}
div.sadrzaj {float: left; width: 556px; min-height: 100px;}
div.sadrzaj-in {padding: 10px 20px;}
div.menu-dugme {width: 150px; height: 150px; margin: 10px 0 10px 10px;}
div.menu-dugme-r {width: 150px; height: 150px; margin: 10px 10px 10px 0px;}
div.menu-dugme a {display: block; width: 150px; height: 150px;}
div.menu-dugme-r a {display: block; width: 150px; height: 150px;}
div.dugme-hitna {background: url(../images/dugme-hitna2.jpg) no-repeat;}
div.dugme-vozni {background: url(../images/dugme-vozni1.jpg) no-repeat;}
div.dugme-ljekarne {background: url(../images/dugme-ljekarne.jpg) no-repeat;}
div.dugme-stomatologija {background: url(../images/dugme-stomatologija.jpg) no-repeat;}
div.dugme-biokem {background: url(../images/dugme-bio.jpg) no-repeat;}
div.dugme-zublab {background: url(../images/dugme-zublab.jpg) no-repeat;}
div.dugme-opce {background: url(../images/dugme-opce.jpg) no-repeat;}
div.dugme-spec {background: url(../images/dugme-spec.jpg) no-repeat;}
div.dugme-dijaliza {background: url(../images/dugme-dijaliza.jpg) no-repeat;}
div.dugme-pripravnost {background: url(../images/dugme-pripravnost.jpg) no-repeat;}
div.dugme-fiz {background: url(../images/dugme-fiz.jpg) no-repeat;}
div.dugme-patronaza {background: url(../images/dugme-patronaza.jpg) no-repeat;}
div.dugme-uprava {background: url(../images/dugme-uprava.jpg) no-repeat;}
div.dugme-palijativa {background: url(../images/dugme-palijativa.jpg) no-repeat;}
div.slogan {width: 516px; height: 100px; background: url(../img/slogan2.jpg) no-repeat; margin-bottom: 30px;}
div.podnozje {clear: both; height: 50px; background: rgb(0,102,153); color: #d0d0d0; text-align: center; font-size: 12px;}
div.podnozje * {color: #d0d0d0; font-size: 12px;}
div.podnozje-in {padding-top: 18px;}
div.clearer {clear: both; width: 1px; height: 1px;}
div.sekcija {margin-bottom: 40px;}
div.clanak {float: left; width: 238px; padding: 10px;}
div.clanak p {text-indent: 0; margin-bottom: 0px;}
div.clanak h3 {color: rgb(0,102,153); margin: 10px 0; }
div.clanak a.vise-plavo {float: right;}
div.edit-bar {position: absolute; right: 0; top: 0; z-index: 999}

/***** ODJELI *****/
.telefon {float: right;}
.semi-nrw {width: 100px; border-right: 1px solid rgb(3,155,205);}
.semi {width: 150px; border-right: 1px solid rgb(3,155,205);}.tabela .semi {width: 250px}.tabela .semi-nrw {width: 190px; border-right: 0}
h1 {font-size: 24px; text-align: center;}
.naslov-sekcije .adresa {font-size: 16px; font-weight: bold; text-align: center;}
.naslov-sekcije .opis {font-size: 16px; font-weight: bold; text-align: center;}
.naslov-sekcije .unos input {width: 450px;}
/*h2 {font-size: 18px; border-bottom: 1px solid rgb(0,102,153); margin-top: 40px; color: rgb(0,102,153);}*/
h2 {font-size: 18px; border-bottom: 1px solid rgb(3,155,205); margin-top: 40px; color: rgb(3,155,205);}
.naslov-odjela .telefon {float: right; font-size: 18px; font-weight: bold; color: rgb(3,155,205);}
.naslov-odjela .adresa {padding-top: 5px;}
.naslov-odjela .label {width: 150px;}
.naslov-odjela .unos input {width: 300px;}
.vrsta-djelatnika {margin-top: 20px;}
.djelatnik {clear: both; min-height: 20px; position: relative}
.djelatnik .ime {color: #686868; padding-top: 5px;}
.djelatnik .telefon {float: right; padding-top: 5px;}
.djelatnik .funkcija {float: left; margin-right: 10px; color: #686868; padding-top: 5px;}
.tabela {margin: 20px auto 0 auto; width: 450px; background: rgb(3,155,205);}
.radno-vrijeme {height: 20px; color: white; padding: 2px 0 0 2px;}
.tabela .red {margin: 1px 1px 0 1px; background: white; height: 20px; overflow: hidden; position: relative}
.tabela .polje {float: left; height: 20px; padding: 2px 0 0 2px; color: #686868;}
.red-wd {background: white; clear: both; margin: 1px 1px 0 1px;}
.tabela .semi-wd {height: auto; float: none; padding: 2px 0 0 2px; }

/***** INDEX *****/
#index .naredbe {margin: 0; text-align: left;}
#index h2 {clear: left; margin-top: 20px;}
#index h3 {color: rgb(0,102,153); margin: 10px 0;}
#index p {text-indent: 0; margin-bottom: 0;}
#index .obavijest {margin-bottom: 20px;}
/*#index .edit-bar {margin-top: 10px;}*/
#index h2 .edit-bar {margin-top: 0px;}

/***** OBAVIJEST *****/
#obavijest h2 {margin-bottom: 10px;}
#obavijest .naredbe {margin: 0; text-align: left;}

/***** POVIJEST *****/
#povijest h2 {margin-bottom: 20px;}

/***** GALERIJA *****/
.thumb {float: left; width: 172px; overflow: hidden; margin: 0; padding: 0;}
.thumb-in {padding: 20px;}
.thumb-in a {font-size: 12px;}
.thumb-img {width: 128px; height: 128px; margin: 0 auto; display: table; overflow: hidden; text-align: center;}
.thumb-img-in {display: table-cell; vertical-align: middle;}
.thumb-img  img {}
.thumb-naziv {font-size: 12px; text-align: center; height: 30px; overflow: hidden;}
.thumb-naredbe {position: absolute; margin-left: 91px; margin-top: -55px;}

/***** OBRASCI *****/
.prijava {position: absolute; margin: 0 0 0 770px; width: 92px; height: 16px; text-align: center;}
.prijava a {color: white; font-size: 11px;}
form {margin: 0 auto;}
form h1 {margin-bottom: 40px;}
.red {clear: both; height: 30px;}
.label {width: 100px; float: left; text-align: right; min-height: 1px;}
.unos {float: left; width: 220px; text-align: left; padding-left: 20px;}
.unos input {width: 200px;}
input.dugme {width: 120px; height: 24px; background: url(../images/dugme.gif) no-repeat;}
.naredbe {clear: both; text-align: right; width: 390px; margin: 5px auto;}
.naredbe-l {clear: both; text-align: left; margin: 5px 0;}
#prijava .obrazac {margin: 0 auto; border: 1px solid silver; width: 350px; padding: 20px;}
.frm_natjecaj {margin: 0 auto; border: 1px solid silver; width: 350px; padding: 20px;}
.frm_savjet {margin: 0 auto; border: 1px solid silver; width: 350px; padding: 20px; height: 200px;}
.frm_savjet input {width: 230px;}
.frm_savjet textarea {width: 230px; height: 100px; margin-bottom: 10px;}
.frm_oglas {margin: 0 auto; border: 1px solid silver; width: 350px; padding: 20px; height: 200px;}
.frm_oglas textarea {width: 230px; height: 100px; margin-bottom: 10px;}
.frm_obavijest {margin: 0 auto; border: 1px solid silver; width: 350px; padding: 20px; height: 240px;}
.frm_obavijest input {width: 230px;}
.frm_obavijest input.check {width: auto; border: 1px solid silver;}
.frm_obavijest textarea {width: 230px; height: 100px;}
.frm_kategorija {margin: 0 auto; border: 1px solid silver; width: 350px; padding: 20px; height: 20px;}
.frm_kategorija input {width: 230px;}
.frm_link {margin: 0 auto; border: 1px solid silver; width: 350px; padding: 20px; height: 80px;}
.frm_link input {width: 230px;}
.frm_link select {width: 230px;}
.frm_kor {margin: 0 auto; border: 1px solid silver; width: 350px; padding: 20px; height: 80px;}
.frm_sekcija {border: 1px solid silver; padding: 20px 0 10px 0;}
.frm_ordinacija {border: 1px solid silver; padding: 20px 0 10px 0;}
.frm_djelatnik {border: 1px solid silver; padding: 20px 0 10px 0; margin-top: 10px;}
.frm_foto {margin: 0 auto; border: 1px solid silver; width: 350px; padding: 20px; height: 70px;}
.frm_rv input {width: 125px;}
.frm_rv input.dugme-ok {width: 20px; height: 20px; background: url(../img/ok.png) no-repeat; border: 0; cursor: pointer;}
.frm_rv input.dugme-odustani {width: 20px; height: 20px; background: url(../img/brisanje.gif) no-repeat; border: 0; cursor: pointer;}
.frm_cla textarea {width: 230px; height: 100px;}
.dugme-dodaj {width: 120px; height: 20px; border: 0; background: url(../img/dodaj.png) no-repeat; color: white; cursor: pointer;}
.obrazac-brisanje h1 {margin-bottom: 40px;}
.obrazac-brisanje .naredbe {text-align: center;}
#savjeti p {text-indent: 0;}
#savjeti p.poruka-prazno {margin-top: 40px;}
#oglasi h1 {margin-bottom: 40px;}
#galerija h1 {margin-bottom: 40px;}
#galerija .naredbe {clear: both; text-align: left; margin: 0;}
.brisanje-poruka {position: absolute; width: 300px; padding: 10px; border: 1px solid rgb(0,102,153); visibility: hidden; background: white; margin: -10px 0 0 100px; z-index: 99}
.brisanje-poruka p {text-indent: 0; text-align: left;}
.brisanje-poruka .naredbe {width: 300px; margin: 0;}

/***** LINKOVI *****/
#linkovi .naredbe {margin: 0; text-align: left;}
#linkovi h1 {margin-bottom: 40px;}
#linkovi h3 {color: rgb(0,102,153); margin: 30px 0 10px 0;}
#linkovi ul {margin: 0 0 40px 20px; }
#linkovi .link {margin-bottom: 5px;}

/***** TABELE *****/
.w100 {width: 100px;}
.w300 {width: 300px;}
.w376 {width: 376px;}
.w400 {width: 400px;}
.tabela-natjecaji h1 {margin-bottom: 30px;}
.tabela-natjecaji .red {clear: both; padding-top: 10px;}
.tabela-natjecaji .red div {float: left;}
.tabela-oglasi h1 {margin-bottom: 30px;}
.tabela-oglasi .red {clear: both; padding-top: 10px;}
.tabela-oglasi .red div {float: left; min-height: 1px;}
.tabela-korisnici h1 {margin-bottom: 30px;}
.tabela-korisnici .red {clear: both; padding-top: 10px;}
.tabela-korisnici .red div {float: left; min-height: 1px; padding: 2px;}
.tabela-korisnici .zaglavlje {background: #039BCD; height: 20px;}
.tabela-korisnici .zaglavlje div {float: left; min-height: 1px; padding: 2px; color: white;}
p.poruka-prazno {color: red; text-align: center;}

.covid h2, .covid p {margin-bottom: 10px !important}
.covid .vazno {color: red; font-size: 18px; font-weight: bold; text-align: center}
.covid .naglaseno, .covid p u {color: red}
.covid .naglaseno b {color: red}
.covid ul.naglaseno {margin-left: 30px; margin-bottom: 10px}
.covid button {color: white; background: rgb(0,102,153); border: 0; padding: 2px 10px; margin-right: 5px; cursor: pointer}
.covid form > p {display: flex}
.covid form label {width: 60px}
.covid form input {width: 100%; border: 1px solid silver}
#covid-form {margin-top: 10px}
#covid-links li {list-style: none}
#covid-links li a {cursor: pointer}
#covid-links li a img {width: 16px; margin-left: 5px; vertical-align: middle}
#jls-link {border: 1px solid rgb(0, 102, 153); padding: 5px; position: absolute; background: white; margin-left: 50px; z-index: 999; text-align: right}